.spv_panel {
    display: none;
    width: 100%;
    font-family: Arial, Verdana, Helvetica;
    font-size: 14px;
    line-height: normal;
    letter-spacing: normal;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9000;
}

.spv_panel.active {
    display: inline-block;
}

.spv_panel_top {
    width: 100%;
    height: 60px;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

.panel_section {
    display: inline-block;
    margin: 0 0 0 40px;
}
.panel_section span {
    display: inline-block;
    padding: 22px 10px 0 0;
    float: left;
}

.spv_btn {
    float: left;
    width: 40px;
    height: 40px;
    margin: 8px 0 0 10px;
    border: dashed 2px #fff;
    border-radius: 10px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.spv_btn:hover {
    cursor: pointer;
    border: dashed 2px #ddd;
}

.spv_btn.active {
    border: dashed 2px #000;
}

.fontsize_light_btn div {
    width: 100%;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    padding: 12px 0 0 0;
}

.fontsize_medium_btn div {
    width: 100%;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    padding: 10px 0 0 0;
}

.fontsize_hight_btn div {
    width: 100%;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding: 8px 0 0 0;
}

.color1_btn .coloricon {
    width: 30px;
    height: 30px;
    margin: 3px 0 0 3px;
    border: solid 2px #000;
    background: #fff;
    border-radius: 10px;
}

.color1_btn .coloricon div {
    width: 12px;
    height: 12px;
    margin: 9px 0 0 9px;
    background: #000;
    border-radius: 10px;
}

.color2_btn .coloricon {
    width: 30px;
    height: 30px;
    margin: 3px 0 0 3px;
    border: solid 2px #000;
    background: #000;
    border-radius: 10px;
}

.color2_btn .coloricon div {
    width: 12px;
    height: 12px;
    margin: 9px 0 0 9px;
    background: #fff;
    border-radius: 10px;
}

.color3_btn .coloricon {
    width: 30px;
    height: 30px;
    margin: 3px 0 0 3px;
    border: solid 2px #195183;
    background: #9dd1ff;
    border-radius: 10px;
}

.color3_btn .coloricon div {
    width: 12px;
    height: 12px;
    margin: 9px 0 0 9px;
    background: #195183;
    border-radius: 10px;
}

.color4_btn .coloricon {
    width: 30px;
    height: 30px;
    margin: 3px 0 0 3px;
    border: solid 2px #4d4b43;
    background: #f7f3d6;
    border-radius: 10px;
}

.color4_btn .coloricon div {
    width: 12px;
    height: 12px;
    margin: 9px 0 0 9px;
    background: #4d4b43;
    border-radius: 10px;
}

.color5_btn .coloricon {
    width: 30px;
    height: 30px;
    margin: 3px 0 0 3px;
    border: solid 2px #3b2716;
    background: #3b2716;
    border-radius: 8px;
}

.color5_btn .coloricon div {
    width: 12px;
    height: 12px;
    margin: 9px 0 0 9px;
    background: #a9e44d;
    border-radius: 10px;
}

.clear {
    float: none;
    clear: both;
}

.options_link {
    display: inline-block;
    float: right;
    margin: 22px 0 0 0;
    font-weight: bold;
    border-bottom: dotted 2px #000;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.options_link:hover {
    border-bottom: dotted 2px #fff;
    cursor: pointer;
}

.normal_version_link {
    width: 150px;
    height: 60px;
    float: right;
    margin: 0 0 0 50px;
    text-align: center;
    text-decoration: underline;
    background: #eee;
    cursor: pointer;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.normal_version_link span {
    display: block;
    margin: 22px 0 0 0;
}

.normal_version_link:hover {
    background: #f5f5f5;
}

.fontstyle1_btn div {
    width: 100%;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding: 9px 0 0 0;
}

.fontstyle2_btn div {
    width: 100%;
    font-size: 20px;
    font-family: Times New Roman;
    text-align: center;
    font-weight: bold;
    padding: 8px 0 0 0;
}

@media screen and (max-width: 1260px) {
    
    .section_fontstyle {
        display: none;
    }
    
}

.spv_overlay {
    visibility: hidden;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 8900;
    top: 0;
    left: 0;
    background: #333;
    opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.spv_overlay.active {
    visibility: visible;
    opacity: .3;
    -webkit-opacity: .3;
    -o-opacity: .3;
}

.spv_options {
    visibility: hidden;
    width: 800px;
    height: 400px;
    position: fixed;
    z-index: 8950;
    top: 50%;
    left: 50%;
    font-family: Arial, Verdana, Helvetica;
    font-size: 14px;
    line-height: normal;
    letter-spacing: normal;
    margin: 1200px 0 0 -300px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 30px rgba(0,0,0,0);
    opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.spv_options.active {
    visibility: visible;
    margin: -200px 0 0 -400px;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
    opacity: 1;
    -webkit-opacity: 1;
    -o-opacity: 1;
}

.spv_options_line {
    display: inline-block;
    width: 100%;
    font-family: Arial, Verdana, Helvetica;
    font-size: 14px;
    margin: 0 0 30px 0;
}

.option_set {
    display: inline-block;
    margin: 30px 20px 0 0;
    padding: 14px 30px;
}

.option_set_btn {
    border: solid 2px #000;
    border-radius: 10px;
    font-weight: bold;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.option_set_btn:before {
    content: " ";
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    border: dashed 2px #fff;
    border-radius: 10px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.option_set_btn:hover:before {
    border: dashed 2px #ddd;
}

.option_set_btn.active:before {
    border: dashed 2px #000;
}

.spv_options_bottom {
    display: inline-block;
    width: 100%;
    padding: 20px 0;
    background: #eee;
    border-radius: 0 0 10px 10px;
}

.spv_options_reset {
    width: 240px;
    float: left;
    padding: 14px 0;
    margin: 0 0 0 30px;
    font-family: Arial, Verdana, Helvetica;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border: solid 2px #000;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    cursor: pointer;
    border-radius: 10px;
}

.spv_options_reset:hover {
    border: solid 2px #333;
    color: #333;
}

.spv_options_close {
    width: 140px;
    float: right;
    padding: 14px 0;
    margin: 0 30px 0 0;
    font-family: Arial, Verdana, Helvetica;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: #000;
    border: solid 2px #000;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    cursor: pointer;
    border-radius: 10px;
}

.spv_options_close:hover {
    border: solid 2px #333;
    color: #fff;
    background: #333;
}

.spv_fs_l .fontsize_light_btn, .spv_fs_m .fontsize_medium_btn, .spv_fs_h .fontsize_hight_btn, .spv_c1 .color1_btn, .spv_c2 .color2_btn, .spv_c3 .color3_btn, .spv_c4 .color4_btn, .spv_c5 .color5_btn, .spv_fs1 .fontstyle1_btn, .spv_fs2 .fontstyle2_btn {
    border: dashed 2px #000;
}

.spv_lh1 .spv_line_height1_btn:before, .spv_lh2 .spv_line_height2_btn:before, .spv_lh3 .spv_line_height3_btn:before, .spv_ls1 .spv_letter_spacing1_btn:before, .spv_ls2 .spv_letter_spacing2_btn:before, .spv_ls3 .spv_letter_spacing3_btn:before, .spv_img_off .spv_images_off_btn:before, .spv_img_on .spv_images_on_btn:before, .spv_img_gs .spv_images_grayscale_btn:before {
    border: dashed 2px #000;
}

.fx {
    margin: 0 0 0 -1px;
}


/*           Ссылка на спецверсию            */
.go_to_spv_link {
    visibility: visible;
    text-decoration: underline;
    cursor: pointer;
}

.go_to_spv_link:hover {
    text-decoration: none;
}

/* ------------------------------------------------------------------- */

.spv .main_content {
    padding-top: 100px;
}

.s_header {
    display: none;
}

.spv .s_header {
    display: inline-block;
    padding: 0 0 30px 0;
}

.s_wrapper {
    width: 100%;
    text-align: center;
}

.s_container {
    display: inline-block;
    width: 1200px;
    text-align: left;
}

.s_logo {
    display: inline-block;
    width: 400px;
    margin: 0 100px 0 0;
    float: left;
}
.s_logo span {
    display: block;
    font-weight: bold;
}

.s_adress {
    display: inline-block;
    width: 300px;
    margin: 0 100px 0 0;
    float: left;
}

.s_time {
    display: inline-block;
    width: 290px;
}

.spv .go_to_spv_link {
    display: none;
}

.spv .spv_panel {
    display: inline-block;
}

.spv .s_mproducts {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.spv .slider {
    display: none;
}

.spv .main_products {
    position: static;
    display: inline-block;
    width: 1200px;
    height: auto;
    margin: 0;
    padding: 0 0 30px 0;
    text-align: left;
    background: transparent;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 15px 25px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 15px 25px rgba(0, 0, 0, 0);
    -o-box-shadow: 0 15px 25px rgba(0, 0, 0, 0);
}

.spv .column, .spv .main_products div.last {
    width: 350px;
    margin: 0 50px 0 0;
}

.spv .logo {
    display: none;
}

.spv .head_contacts {
    display: none;
}

.spv .hc_left {
    padding: 0;
    background: none;
    width: 255px;
}

.spv .cmyk_wrapper {
    top: 286px;
}

.spv .s_menu {
    display: inline-block;
}

.spv .mainmenu {
    width: 100%;
    margin-left: 0;
    position: static;
}

.spv .cmyk_wrapper {
    display: none;
}

.s_line {
    display: none;
}

.spv .s_line {
    display: inline-block;
}

.spv .s_line div {
    height: 4px;
    margin: 20px 0;
}

.spv .mainmenu li {
    margin: 10px 0 0 0;
}

body.spv .main_products span {
    font-weight: bold;
}

.spv .osob span {
    font-weight: bold;
}

.spv .container {
    width: 1200px;
}

.spv .wrapper_services {
    background: transparent;
}

.spv .zag {
    font-weight: bold;
}

.spv .service_main {
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 20px;
    float: left;
    margin: 30px 0 10px 0;
    background: transparent;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -khtml-border-radius: 0;
}

.spv .service_main:hover {
    background: transparent !important;
}

.spv .service_main a {
    font-weight: bold;
}

.spv .requirements {
    width: 100%;
    margin: 0;
    padding: 50px 0 30px 0;
    float: none;
    background: none;
    clear: both;
}

.spv .requirements span {
    display: inline;
    margin: 0;
    font-weight: bold;
}

.spv .requirements span br {
    display: none;
}

.spv .about_main {
    width: 600px;
}

.spv .ab_right {
    width: 539px;
    margin: 0 0 0 60px;
}

.spv .feedback_form {
    width: 100%;
    margin: 15px 0 0 0;
}

.spv h1, .spv h2, .spv h3, .spv h4, .spv h5 {
    font-weight: bold;
}

.spv input[type="text"], .spv input[type="password"], .spv textarea {
    padding: 15px 0 15px 4%;
    margin: 0 0 15px 0;
}

.spv .feedback_form .btn, .spv .order_bottom .btn {
    width: auto;
    float: right;
    margin: 0;
    padding: 15px 25px;
}

.spv .electro_form .btn {
    width: auto;
    margin: 0;
    padding: 15px 25px;
}

.spv .wrapper_clients {
    background: transparent;
}

.spv .wrapper_footer {
    background: transparent;
    padding: 40px 0 20px 0;
    color: #ffffff;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}

.spv .wrapper_footer ul li.first a {
    font-weight: bold;
}

.spv .wrapper_footer ul {
    display: inline-block;
    width: 240px;
    height: auto;
    float: left;
    padding: 0 0 30px 0;
}

.spv .content {
    padding: 20px 0 0 0;
}

.spv .content_left {
    width: 450px;
}

.spv .content_right {
    width: 750px;
}

.spv .left_menu {
    width: 350px;
    background: transparent;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -khtml-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}

.spv .left_menu ul li {
    padding: 5px 0 4px 30px;
}

.spv .left_menu ul li.active {
    background: transparent;
}

.spv .left_menu ul li.active ul li.active {
    padding: 6px 0 6px 10px;
}

.spv .cat_menu {
    display: none;
}

.spv .standarts {
    width: 450px;
}

.spv .standarts span {
    display: inline-block;
    width: auto;
    margin: 4px 4px 0 0;
}

.spv .order {
    width: 1156px;
    background: transparent;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}

.spv .order_left {
    width: 400px;
}

.spv .order_right {
    width: 736px;;
}

.spv .add_file, .spv .order_bottom .send_file {
    width: 385px;
}

.spv .order_bottom .send_file {
    padding: 12px 0 12px 14px;
}

.spv .pagination {
    background: transparent;
}

.spv .pagination li {
    border-right: 0;
}

.spv .pagination span {
    display: none;
}

.spv .equipment {
    -webkit-filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
}

.spv ul.tabs {
    display: block;
    margin: 40px auto 0 auto;
    padding: 0;
    list-style: none;
    height: auto;
    width: 600px;
    background: transparent;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -khtml-border-radius: 6px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}

.spv ul.tabs li {
    display: inline-block;
    float: left;
    width: 284px;
    height: auto;
    margin: 0;
    padding: 14px 0 11px 0;
    text-align: center;
}

.spv .tab_content {
    display: inline-block;
    height: auto;
}

.spv .osob {
    display: inline-block;
    height: auto;
}

.spv .wrapper_about_main {
    background: transparent;
}






/*                           FONT SIZE                                 */

/*      1     */
body.spv_fs_l .main_content {
    font-size: 16px !important;
}
body.spv_fs_l .main_products, 
body.spv_fs_l .main_products a, 
body.spv_fs_l .main_products span, 
body.spv_fs_l .s_header, 
.spv_fs_l .mainmenu a, 
.spv_fs_l .osob, 
.spv_fs_l .osob span, 
.spv_fs_l .zag, 
.spv_fs_l .requirements span, 
.spv_fs_l .requirements a ,
.spv_fs_l .service_main a, 
.spv_fs_l .service_main span, 
.spv_fs_l h1, 
.spv_fs_l h2, 
.spv_fs_l h3, 
.spv_fs_l h4, 
.spv_fs_l h5, 
.spv_fs_l .container, 
.spv_fs_l a, 
.spv_fs_l input[type="text"], 
.spv_fs_l input[type="password"], 
.spv_fs_l textarea, 
.spv_fs_l .feedback_form .btn, 
.spv_fs_l .success, 
.spv_fs_l .wrapper, 
.spv_fs_l .copyright, 
.spv_fs_l .footer_phone, 
.spv_fs_l .wrapper_footer ul li.first a, 
.spv_fs_l .standarts span, 
.spv_fs_l .left_menu ul li.active ul li a, 
.spv_fs_l .order_bottom .btn, 
.spv_fs_l .order_bottom .send_file,
.spv_fs_l .pagination, 
.spv_fs_l .electro_form .btn, 
.spv_fs_l .tab_container,
.spv_fs_l ul.tabs li a {
    font-size: 16px;
}

/*      2     */
body.spv_fs_m .main_content {
    font-size: 18px !important;
}
body.spv_fs_m .main_products, 
body.spv_fs_m .main_products a, 
body.spv_fs_m .main_products span, 
body.spv_fs_m .s_header, 
.spv_fs_m .mainmenu a, 
.spv_fs_m .osob, 
.spv_fs_m .osob span, 
.spv_fs_m .zag, 
.spv_fs_m .requirements span, 
.spv_fs_m .requirements a ,
.spv_fs_m .service_main a, 
.spv_fs_m .service_main span, 
.spv_fs_m h1, 
.spv_fs_m h2, 
.spv_fs_m h3, 
.spv_fs_m h4, 
.spv_fs_m h5, 
.spv_fs_m .container, 
.spv_fs_m a, 
.spv_fs_m input[type="text"], 
.spv_fs_m input[type="password"], 
.spv_fs_m textarea, 
.spv_fs_m .feedback_form .btn, 
.spv_fs_m .success, 
.spv_fs_m .wrapper, 
.spv_fs_m .copyright, 
.spv_fs_m .footer_phone, 
.spv_fs_m .wrapper_footer ul li.first a, 
.spv_fs_m .standarts span, 
.spv_fs_m .left_menu ul li.active ul li a, 
.spv_fs_m .order_bottom .btn, 
.spv_fs_m .order_bottom .send_file,
.spv_fs_m .pagination, 
.spv_fs_m .electro_form .btn, 
.spv_fs_m .tab_container,
.spv_fs_m ul.tabs li a {
    font-size: 18px;
}

/*      3     */
body.spv_fs_h .main_content {
    font-size: 20px !important;
}
body.spv_fs_h .main_products, 
body.spv_fs_h .main_products a, 
body.spv_fs_h .main_products span, 
body.spv_fs_h .s_header, 
.spv_fs_h .mainmenu a, 
.spv_fs_h .osob, 
.spv_fs_h .osob span, 
.spv_fs_h .zag, 
.spv_fs_h .requirements span, 
.spv_fs_h .requirements a ,
.spv_fs_h .service_main a, 
.spv_fs_h .service_main span, 
.spv_fs_h h1, 
.spv_fs_h h2, 
.spv_fs_h h3, 
.spv_fs_h h4, 
.spv_fs_h h5, 
.spv_fs_h .container, 
.spv_fs_h a, 
.spv_fs_h input[type="text"], 
.spv_fs_h input[type="password"], 
.spv_fs_h textarea, 
.spv_fs_h .feedback_form .btn, 
.spv_fs_h .success, 
.spv_fs_h .wrapper, 
.spv_fs_h .copyright, 
.spv_fs_h .footer_phone, 
.spv_fs_h .wrapper_footer ul li.first a, 
.spv_fs_h .standarts span, 
.spv_fs_h .left_menu ul li.active ul li a, 
.spv_fs_h .order_bottom .btn, 
.spv_fs_h .order_bottom .send_file,
.spv_fs_h .pagination, 
.spv_fs_h .electro_form .btn, 
.spv_fs_h .tab_container,
.spv_fs_h ul.tabs li a {
    font-size: 20px;
}


/*                           COLORS                                 */

/*      1     */
.spv_c1 .main_content{
    background: #fff;
    color: #000 !important;
}

.spv_c1 a, 
.spv_c1 .success, 
.spv_c1 .wrapper_clients .zag, 
.spv_c1 .wrapper_footer, 
.spv_c1 .left_menu ul li a,
.spv_c1 .main_products a,
.spv_c1 .pagination,
.spv_c1 h1,
.spv_c1 h2,
.spv_c1 h3,
.spv_c1 h4,
.spv_c1 h5,
.spv_c1 .mainmenu li a,
.spv_c1 .service_main ul li a {
    color: #000;
}

.spv_c1 .main_products, 
.spv_c1 .left_menu {
    border: solid 2px #000;
    color: #000;
}

.spv_c1 .mainmenu li.active,
.spv_c1 .equipment span {
    background: #000;
}

.spv_c1 .s_line div,
.spv_c1 .line {
    background: #000;
}

.spv_c1 .price_tnp {
    background: url('../img/price1.png') center top no-repeat;
}

.spv_c1 .history {
    background: url(../img/history1.png) top center no-repeat;
}

.spv_c1 .result {
    background: url(../img/result1.png) top center no-repeat;
}

.spv_c1 .rolls {
    background: url(../img/rolls1.png) top center no-repeat;
}

.spv_c1 .stb {
    background: url(../img/stb1.png) no-repeat;
}

.spv_c1 .eac {
    background: url(../img/eac1.png) no-repeat;
}

.spv_c1 .osobs {
    border-bottom: solid 1px #000;
}

.spv_c1 .content .osobs {
    border-top: solid 1px #000;
}

.spv_c1 .service_main {
    border: solid 1px #000;
}

.spv_c1 .service_main:hover, 
.spv_c1 .service_main:hover a {
    color: #000 !important;
}

.spv_c1 input[type="text"], 
.spv_c1 input[type="password"], 
.spv_c1 textarea {
    color: #000;
    background: #fff;
    border: solid 1px #000;
}

.spv_c1 .item div {
    border: solid 1px #000;
}

.spv_c1 .feedback_form .btn, 
.spv_c1 .feedback_form .btn:hover, 
.spv_c1 .order_bottom .btn, 
.spv_c1 .order_bottom .btn:hover, 
.spv_c1 .order_bottom .send_file,
.spv_c1 .electro_form .btn {
    color: #fff;
    background: #000;
}

.spv_c1 .wrapper_clients_white {
    background: #000;
}

.spv_c1 .clients {
    background: url(../img/clients1.png) no-repeat;
}

.spv_c1 .line_white, 
.spv_c1 .left_menu ul li.active ul li.active {
    background: #000;
}

.spv_c1 .left_menu ul li.active ul li.active > a {
    color: #fff;
}

.spv_c1 .order {
    border: solid 1px #000;
}

.spv_c1 .equipment span {
    color: #fff;
}

.spv_c1 ul.tabs li {
    border: solid 2px #000;
}

.spv_c1 ul.tabs li.active {
    background: #000;
}

.spv_c1 ul.tabs li a {
    color: #000;
}

.spv_c1 ul.tabs li.active a {
    color: #fff !important;
}

.spv_c1 .item_img {
    border: solid 1px #000;
}

.spv_c1 .mainmenu li.active a,
.spv_c1 .equipment span a {
    color: #fff;
}





/*      2     */
.spv_c2 .main_content{
    background: #000;
    color: #fff !important;
}

.spv_c2 a, 
.spv_c2 .success, 
.spv_c2 .wrapper_clients .zag, 
.spv_c2 .wrapper_footer, 
.spv_c2 .left_menu ul li a,
.spv_c2 .main_products a,
.spv_c2 .pagination,
.spv_c2 h1,
.spv_c2 h2,
.spv_c2 h3,
.spv_c2 h4,
.spv_c2 h5,
.spv_c2 .mainmenu li a,
.spv_c2 .service_main ul li a {
    color: #fff;
}

.spv_c2 .main_products, 
.spv_c2 .left_menu {
    border: solid 2px #fff;
    color: #fff;
}

.spv_c2 .mainmenu li.active,
.spv_c2 .equipment span {
    background: #fff;
}

.spv_c2 .s_line div,
.spv_c2 .line {
    background: #fff;
}

.spv_c2 .price_tnp {
    background: url('../img/price2.png') center top no-repeat;
}

.spv_c2 .history {
    background: url(../img/history2.png) top center no-repeat;
}

.spv_c2 .result {
    background: url(../img/result2.png) top center no-repeat;
}

.spv_c2 .rolls {
    background: url(../img/rolls2.png) top center no-repeat;
}

.spv_c2 .stb {
    background: url(../img/stb2.png) no-repeat;
}

.spv_c2 .eac {
    background: url(../img/eac2.png) no-repeat;
}

.spv_c2 .osobs {
    border-bottom: solid 1px #fff;
}

.spv_c2 .content .osobs {
    border-top: solid 1px #fff;
}

.spv_c2 .service_main {
    border: solid 1px #fff;
}

.spv_c2 .service_main:hover, 
.spv_c2 .service_main:hover a {
    color: #fff !important;
}

.spv_c2 input[type="text"], 
.spv_c2 input[type="password"], 
.spv_c2 textarea {
    color: #fff;
    background: #000;
    border: solid 1px #fff;
}

.spv_c2 .item div {
    border: solid 1px #fff;
}

.spv_c2 .feedback_form .btn, 
.spv_c2 .feedback_form .btn:hover, 
.spv_c2 .order_bottom .btn, 
.spv_c2 .order_bottom .btn:hover, 
.spv_c2 .order_bottom .send_file,
.spv_c2 .electro_form .btn {
    color: #000;
    background: #fff;
}

.spv_c2 .wrapper_clients_white {
    background: #fff;
}

.spv_c2 .clients {
    background: url(../img/clients2.png) no-repeat;
}

.spv_c2 .line_white, 
.spv_c2 .left_menu ul li.active ul li.active {
    background: #fff;
}

.spv_c2 .left_menu ul li.active ul li.active > a {
    color: #000;
}

.spv_c2 .order {
    border: solid 1px #fff;
}

.spv_c2 .equipment span {
    color: #fff;
}

.spv_c2 ul.tabs li {
    border: solid 2px #fff;
}

.spv_c2 ul.tabs li.active {
    background: #fff;
}

.spv_c2 ul.tabs li a {
    color: #fff;
}

.spv_c2 ul.tabs li.active a {
    color: #000 !important;
}

.spv_c2 .item_img {
    border: solid 1px #fff;
}

.spv_c2 .mainmenu li.active a,
.spv_c2 .equipment span a {
    color: #000;
}




/*      3     */
.spv_c3 .main_content{
    background: #9dd1ff;
    color: #195183 !important;
}

.spv_c3 a, 
.spv_c3 .success, 
.spv_c3 .wrapper_clients .zag, 
.spv_c3 .wrapper_footer, 
.spv_c3 .left_menu ul li a,
.spv_c3 .main_products a,
.spv_c3 .pagination,
.spv_c3 h1,
.spv_c3 h2,
.spv_c3 h3,
.spv_c3 h4,
.spv_c3 h5,
.spv_c3 .mainmenu li a,
.spv_c3 .service_main ul li a {
    color: #195183;
}

.spv_c3 .main_products, 
.spv_c3 .left_menu {
    border: solid 2px #195183;
    color: #195183;
}

.spv_c3 .mainmenu li.active,
.spv_c3 .equipment span {
    background: #195183;
}

.spv_c3 .s_line div,
.spv_c3 .line {
    background: #195183;
}

.spv_c3 .price_tnp {
    background: url('../img/price3.png') center top no-repeat;
}

.spv_c3 .history {
    background: url(../img/history3.png) top center no-repeat;
}

.spv_c3 .result {
    background: url(../img/result3.png) top center no-repeat;
}

.spv_c3 .rolls {
    background: url(../img/rolls3.png) top center no-repeat;
}

.spv_c3 .stb {
    background: url(../img/stb3.png) no-repeat;
}

.spv_c3 .eac {
    background: url(../img/eac3.png) no-repeat;
}

.spv_c3 .osobs {
    border-bottom: solid 1px #195183;
}

.spv_c3 .content .osobs {
    border-top: solid 1px #195183;
}

.spv_c3 .service_main {
    border: solid 1px #195183;
}

.spv_c3 .service_main:hover, 
.spv_c3 .service_main:hover a {
    color: #195183 !important;
}

.spv_c3 input[type="text"], 
.spv_c3 input[type="password"], 
.spv_c3 textarea {
    color: #195183;
    background: #9dd1ff;
    border: solid 1px #195183;
}

.spv_c3 .item div {
    border: solid 1px #195183;
}

.spv_c3 .feedback_form .btn, 
.spv_c3 .feedback_form .btn:hover, 
.spv_c3 .order_bottom .btn, 
.spv_c3 .order_bottom .btn:hover, 
.spv_c3 .order_bottom .send_file,
.spv_c3 .electro_form .btn {
    color: #9dd1ff;
    background: #195183;
}

.spv_c3 .wrapper_clients_white {
    background: #195183;
}

.spv_c3 .clients {
    background: url(../img/clients3.png) no-repeat;
}

.spv_c3 .line_white, 
.spv_c3 .left_menu ul li.active ul li.active {
    background: #195183;
}

.spv_c3 .left_menu ul li.active ul li.active > a {
    color: #9dd1ff;
}

.spv_c3 .order {
    border: solid 1px #195183;
}

.spv_c3 .equipment span {
    color: #9dd1ff;
}

.spv_c3 ul.tabs li {
    border: solid 2px #195183;
}

.spv_c3 ul.tabs li.active {
    background: #195183;
}

.spv_c3 ul.tabs li a {
    color: #195183;
}

.spv_c3 ul.tabs li.active a {
    color: #9dd1ff !important;
}

.spv_c3 .item_img {
    border: solid 1px #195183;
}

.spv_c3 .mainmenu li.active a,
.spv_c3 .equipment span a {
    color: #9dd1ff;
}




/*      4     */
.spv_c4 .main_content{
    background: #f7f3d6;
    color: #4d4b43 !important;
}

.spv_c4 a, 
.spv_c4 .success, 
.spv_c4 .wrapper_clients .zag, 
.spv_c4 .wrapper_footer, 
.spv_c4 .left_menu ul li a,
.spv_c4 .main_products a,
.spv_c4 .pagination,
.spv_c4 h1,
.spv_c4 h2,
.spv_c4 h3,
.spv_c4 h4,
.spv_c4 h5,
.spv_c4 .mainmenu li a,
.spv_c4 .service_main ul li a {
    color: #4d4b43;
}

.spv_c4 .main_products, 
.spv_c4 .left_menu {
    border: solid 2px #4d4b43;
    color: #4d4b43;
}

.spv_c4 .mainmenu li.active,
.spv_c4 .equipment span {
    background: #4d4b43;
}

.spv_c4 .s_line div,
.spv_c4 .line {
    background: #4d4b43;
}

.spv_c4 .price_tnp {
    background: url('../img/price4.png') center top no-repeat;
}

.spv_c4 .history {
    background: url(../img/history4.png) top center no-repeat;
}

.spv_c4 .result {
    background: url(../img/result4.png) top center no-repeat;
}

.spv_c4 .rolls {
    background: url(../img/rolls4.png) top center no-repeat;
}

.spv_c4 .stb {
    background: url(../img/stb4.png) no-repeat;
}

.spv_c4 .eac {
    background: url(../img/eac4.png) no-repeat;
}

.spv_c4 .osobs {
    border-bottom: solid 1px #4d4b43;
}

.spv_c4 .content .osobs {
    border-top: solid 1px #4d4b43;
}

.spv_c4 .service_main {
    border: solid 1px #4d4b43;
}

.spv_c4 .service_main:hover, 
.spv_c4 .service_main:hover a {
    color: #4d4b43 !important;
}

.spv_c4 input[type="text"], 
.spv_c4 input[type="password"], 
.spv_c4 textarea {
    color: #4d4b43;
    background: #f7f3d6;
    border: solid 1px #4d4b43;
}

.spv_c4 .item div {
    border: solid 1px #4d4b43;
}

.spv_c4 .feedback_form .btn, 
.spv_c4 .feedback_form .btn:hover, 
.spv_c4 .order_bottom .btn, 
.spv_c4 .order_bottom .btn:hover, 
.spv_c4 .order_bottom .send_file,
.spv_c4 .electro_form .btn {
    color: #f7f3d6;
    background: #4d4b43;
}

.spv_c4 .wrapper_clients_white {
    background: #4d4b43;
}

.spv_c4 .clients {
    background: url(../img/clients4.png) no-repeat;
}

.spv_c4 .line_white, 
.spv_c4 .left_menu ul li.active ul li.active {
    background: #4d4b43;
}

.spv_c4 .left_menu ul li.active ul li.active > a {
    color: #f7f3d6;
}

.spv_c4 .order {
    border: solid 1px #4d4b43;
}

.spv_c4 .equipment span {
    color: #f7f3d6;
}

.spv_c4 ul.tabs li {
    border: solid 2px #4d4b43;
}

.spv_c4 ul.tabs li.active {
    background: #4d4b43;
}

.spv_c4 ul.tabs li a {
    color: #4d4b43;
}

.spv_c4 ul.tabs li.active a {
    color: #f7f3d6 !important;
}

.spv_c4 .item_img {
    border: solid 1px #4d4b43;
}

.spv_c4 .mainmenu li.active a,
.spv_c4 .equipment span a {
    color: #f7f3d6;
}



/*      5     */
.spv_c5 .main_content{
    background: #3b2716;
    color: #a9e44d !important;
}

.spv_c5 a, 
.spv_c5 .success, 
.spv_c5 .wrapper_clients .zag, 
.spv_c5 .wrapper_footer, 
.spv_c5 .left_menu ul li a,
.spv_c5 .main_products a,
.spv_c5 .pagination,
.spv_c5 h1,
.spv_c5 h2,
.spv_c5 h3,
.spv_c5 h4,
.spv_c5 h5,
.spv_c5 .mainmenu li a,
.spv_c5 .service_main ul li a {
    color: #a9e44d;
}

.spv_c5 .main_products, 
.spv_c5 .left_menu {
    border: solid 2px #a9e44d;
    color: #a9e44d;
}

.spv_c5 .mainmenu li.active,
.spv_c5 .equipment span {
    background: #a9e44d;
}

.spv_c5 .s_line div,
.spv_c5 .line {
    background: #a9e44d;
}

.spv_c5 .price_tnp {
    background: url('../img/price5.png') center top no-repeat;
}

.spv_c5 .history {
    background: url(../img/history5.png) top center no-repeat;
}

.spv_c5 .result {
    background: url(../img/result5.png) top center no-repeat;
}

.spv_c5 .rolls {
    background: url(../img/rolls5.png) top center no-repeat;
}

.spv_c5 .stb {
    background: url(../img/stb5.png) no-repeat;
}

.spv_c5 .eac {
    background: url(../img/eac5.png) no-repeat;
}

.spv_c5 .osobs {
    border-bottom: solid 1px #a9e44d;
}

.spv_c5 .content .osobs {
    border-top: solid 1px #a9e44d;
}

.spv_c5 .service_main {
    border: solid 1px #a9e44d;
}

.spv_c5 .service_main:hover, 
.spv_c5 .service_main:hover a {
    color: #a9e44d !important;
}

.spv_c5 input[type="text"], 
.spv_c5 input[type="password"], 
.spv_c5 textarea {
    color: #a9e44d;
    background: #3b2716;
    border: solid 1px #a9e44d;
}

.spv_c5 .item div {
    border: solid 1px #a9e44d;
}

.spv_c5 .feedback_form .btn, 
.spv_c5 .feedback_form .btn:hover, 
.spv_c5 .order_bottom .btn, 
.spv_c5 .order_bottom .btn:hover, 
.spv_c5 .order_bottom .send_file,
.spv_c5 .electro_form .btn {
    color: #3b2716;
    background: #a9e44d;
}

.spv_c5 .wrapper_clients_white {
    background: #a9e44d;
}

.spv_c5 .clients {
    background: url(../img/clients5.png) no-repeat;
}

.spv_c5 .line_white, 
.spv_c5 .left_menu ul li.active ul li.active {
    background: #a9e44d;
}

.spv_c5 .left_menu ul li.active ul li.active > a {
    color: #3b2716;
}

.spv_c5 .order {
    border: solid 1px #a9e44d;
}

.spv_c5 .equipment span {
    color: #3b2716;
}

.spv_c5 ul.tabs li {
    border: solid 2px #a9e44d;
}

.spv_c5 ul.tabs li.active {
    background: #a9e44d;
}

.spv_c5 ul.tabs li a {
    color: #a9e44d;
}

.spv_c5 ul.tabs li.active a {
    color: #3b2716 !important;
}

.spv_c5 .item_img {
    border: solid 1px #a9e44d;
}

.spv_c5 .mainmenu li.active a,
.spv_c5 .equipment span a {
    color: #3b2716;
}




/*                           FONT FAMILY                                 */

/*      1     */
body.spv_fs1 .main_content, body.spv_fs1 .main_content a, body.spv_fs1 .main_content input, body.spv_fs1 .main_content textarea, body.spv_fs1 .main_content h1, body.spv_fs1 .main_content h2, body.spv_fs1 .main_content h3, body.spv_fs1 .main_content h4 {
    font-family: Arial, Verdana, Helvetica !important;
}
/*      2     */
body.spv_fs2 .main_content, body.spv_fs2 .main_content a, body.spv_fs2 .main_content input, body.spv_fs2 .main_content textarea, body.spv_fs2 .main_content h1, body.spv_fs2 .main_content h2, body.spv_fs .main_content2 h3, body.spv_fs2 .main_content h4 {
    font-family: Times New Roman !important;
}


/*                           LINE HEIGHT                                 */

/*      1     */
.spv_lh1 .main_content {
    line-height: 110%;
}

/*      2     */
.spv_lh2 .main_content {
    line-height: 140%;
}

/*      3     */
.spv_lh3 .main_content {
    line-height: 180%;
}


/*                           LETTER SPACING                                 */

/*      1     */
.spv_ls1 .main_content {
    letter-spacing: normal;
}

/*      2     */
.spv_ls2 .main_content {
    letter-spacing: 1px;
}

/*      3     */
.spv_ls3 .main_content {
    letter-spacing: 3px;
}



/*                          IMAGES                               */

/*      1     */
body.spv_img_off .main_content img {
    display: none !important;
}

/*      2     */
body.spv_img_on .main_content img {
    display: block !important;
}

/*      3     */
body.spv_img_gs .main_content img, 
body.spv_img_gs img.zoomPic {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


























